=head1 NAME


XXV::MODULES::HTTPD



=head1 SYNOPSIS

  use XXV::MODULES::HTTPD;
  my  = XXV::MODULES::HTTPD->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

0.45 - 04.09.2005

=head1 DESCRIPTION

Dieses Modul ist ein Mehrfachsitzung HTTPD Server.

=head1 CONFIGURATION

=over 4



=item * active

Aktiviere diesen Dienst

=over 4

=item default value: y

=item type: confirm

=item required: Yes

=back





=item * Clients

Maximale Anzahl von gleichzeitigen Verbindungen zur selben Zeit

=over 4

=item default value: 5

=item type: integer

=item required: Yes

=back





=item * HtmlRoot

Ordner mit dem Template- und Bilderdateien. (verschiedene skins)

=over 4

=item default value: html

=item type: list

=item required: Yes

=back





=item * Port

Portnummer an dem der Server konnektiert werden kann

=over 4

=item default value: 8080

=item type: integer

=item required: Yes

=back





=item * StartPage

Erste Seite, die beim Anmelden zu sehen ist

=over 4

=item default value: now

=item type: list

=item required: Yes

=back





=back

=head1 COMMANDS

=over 4



=item *  logout (logout)

Abmelden vom gegenwärtigen Sitzung



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
